/* To Do

- class link

*/

.info-box {
position: absolute;
font-size: 15px;
top: 5%;
left: 23%;
padding: 1em;
visibility: hidden;
z-index: 999;
}

body {
font-family:Verdana;
font-size:12px;
background-color:#000;
background-image:url('http://www.powertrack-studio.com/unch_old/pics/menu/background.jpg');
background-repeat:no-repeat;
background-attachment:scroll;
background-position:bottom center;
text-align:center;
}

/* gro�er rahmen */

#container {
margin: 0 auto;
width: 735px;
height: 100%;
}
/*
height: 600px;
border: 1px solid red;
*/



#head {
position: relative;
background-image:url( '../pics/menu/head.jpg' );
width:732px;
height:154px;
}

#left {
float: left;
margin: 0 5px 0 0px;
height: 100%;
}

#middle {
float: left;
width: 545px;
height: 400px;
padding: 0px;
margin: -5px 0 0 5px;
/*
border-style: solid;
border-color: orange;
border-width: 1px;
*/
}

/*
#content {
position: relative;
height: 388px;

border-style: solid;
border-color: blue;
border-width: 1px;
}
*/


/* menu */

* {
        margin:0;
        padding:0;
        }
#menu {
   width: 732px;
   height: 49px;
   background: #000;
   }

#nav {
   list-style: none;
   width: 732px;
   height: 49px;
   }
   
#nav li {
   display: inline;
   list-style: none;
   }

#nav a {
        float:left;
   height: 49px;
   }
   
#nav a:hover {
   background-position: 0 -49px;
   }

#news a  {
   width: 68px;
   background: url('../pics/menu/news.jpg') top left no-repeat;
   }

#bio a  {
   width: 44px;
   background: url('../pics/menu/bio.jpg') top left no-repeat;
   }

#members a  {
   width: 90px;
   background: url('../pics/menu/members.jpg') top left no-repeat;
   }

#live a  {
   width: 54px;
   background: url('../pics/menu/live.jpg') top left no-repeat;
   }

#media a  {
   width: 71px;
   background: url('../pics/menu/media.jpg') top left no-repeat;
   }

#promo a  {
   width: 68px;
   background: url('../pics/menu/promo.jpg') top left no-repeat;
   }

#shop a  {
   width: 56px;
   background: url('../pics/menu/shop.jpg') top left no-repeat;
   }

#contact a  {
   width: 94px;
   background: url('../pics/menu/contact.jpg') top left no-repeat;
   }

#guest a  {
   width: 114px;
   background: url('../pics/menu/guest.jpg') top left no-repeat;
   }

#links a  {
   width: 72px;
   background: url('../pics/menu/links.jpg') top left no-repeat;
   } 

.logo_contest {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #aaaaaa;
padding: 0px;
margin: 0px;
}

.free_cd {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #aaaaaa;
}

.newsletter {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #aaaaaa;
padding: 0px;
margin: 0px;
}

.contenttext {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size: 10px;
color: #aaaaaa;
padding: 0px;
margin: 0px;
}

.news_headline {
padding: 0px;
margin: 0px;
font-weight:bold;
font-style:italic; 
text-align:left;
}

.news_text {
padding: 3px;
margin: 0px;
text-align:left;
}

.live_headline {
padding: 0px;
margin: 0px;
font-weight:bold;
text-align:left;
}

.giglist {
list-style-type: none;
line-height: 20px;
padding: 3px;
margin: 0px;
text-align:left;
}

.link {
text-decoration:underline; 
color:#6683bd; 
background:none;
}

.free {
text-decoration:underline blink; 
color:#914242; 
background:none;
}

.profile {
text-decoration:underline; 
}

/* Members */

#pix {
   list-style: none;
   width: 570px;
   height: 100px;
   margin: 30px 0 0 0;
   }
   
#pix li {
   display: inline;
   list-style: none;
   }

#pix a {
   float:left;
   height: 100px;
   }
   
#pix a:hover {
   background-position: 0 -128px;
   }

#loewe a  {
   margin:0 10px 0 0;
   width: 105px;
   background: url('../pics/members/loewe.jpg') top left no-repeat;
   }

#oliver a  {
   margin:0 10px 0 0;
   width: 105px;
   background: url('../pics/members/oliver.jpg') top left no-repeat;
   }

#andy a  {
   margin:0 10px 0 0;
   width: 105px;
   background: url('../pics/members/andy.jpg') top left no-repeat;
   }

#stefan a  {
   width: 100px;
   background: url('../pics/members/stefan.jpg') top left no-repeat;
   }

/* members texte */
#members_text {
   list-style: none;
   width: 570px;
   height: 150px;
   }
   
#members_text li {
   display: inline;
   list-style: none;
   }

/* wird nicht mehr ben�tigt weil die texte auf extra seiten kommen */
#loewe_ {
float:left;
height: 200px;
width: 105px;
margin:0 10px 0 0;
padding: 0px;
}

#oliver_ {
float:left;
height: 200px;
width: 105px;
margin:0 10px 0 0;
padding: 0px;
}

#andy_ {
float:left;
height: 200px;
width: 105px;
margin:0 10px 0 0;
padding: 0px;
}

#stefan_ {
float:left;
height: 200px;
width: 105px;
margin:0 10px 0 0;
padding: 0px;
}

.names {
text-align: center;
}
  